body 
{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px !important;
    background: #ffffff;
    color: #2c2c2c;
    margin: 0;
}

.adianti-header-full a, #content-submenu a, .pager a, .adianti-content-curtain a, .adianti-footer-content a
{
    color: #2c2c2c;
}

a
{
    text-decoration: none;
    cursor: pointer;
}

.adianti-header-full a, .adianti-submenu a
{
    font-size: 13px;
}

a:hover
{
    color: #727376;
}
ul 
{
    list-style-type: none;
    padding: 0;
}

#accordion ul
{
    margin: 12px;
}

button, input
{
    outline:none;
}
hr
{
    margin-top: 8px;
    margin-bottom: 8px;
    border-color:  #ddd;
}
table 
{
    background-color: #fff;
}

page_title_area > h1, page_title_area > h2
{
   display: none;
}




/*HEADER*/
.adianti-header-full
{
    padding: 10px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}
.adianti-header-content
{
    width: 70%;
    margin: auto;
    max-width: 1200px;
}
.adianti-header-logo
{
    max-width: 244px;
    float: left;
    margin-right: 28px;
}
.adianti-header-logo img
{
    width: 212px;
}







/*MENU*/
.adianti-header-menu
{
    margin: auto;
    float: right;
    margin-top: 18px;
}
.adianti-header-menu ul
{
    display: flex;
    padding-left: 0px;
}
.adianti-header-menu ul li
{
    padding-right: 10px;
    padding-left: 10px;
}
.adianti-header-menu ul li a
{
    color: #2c2c2c;
    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;
}
.adianti-header-menu ul li a:hover
{
    color: #727376;
    font-size: 13px;
}
.back-mark
{
    float: right;
    background: #eee;
    margin-top: 6px;
    padding-top: 8px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
}

.contact
{
    display: none !important;
}







/*SUBMENU*/

#content-submenu
{
    background: #eee;
    border-bottom: 1px solid #888888;
}
.adianti-submenu
{
    margin: auto;
    width: 100%;
    background: #eee;
    padding-top: 17px;
    padding-bottom: 17px;
}
.adianti-submenu ul
{
    display: flex;
    margin-top: 14px;
    margin-bottom: 26px;
    max-width: 716px;
    width: 100%;
    margin: auto;
    justify-content: center;
    padding-left: 0px;
}
.adianti-submenu ul li
{
    border-right: 1px solid #ddd;
    padding-top: 4px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
    display: flex;
}
.adianti-submenu ul li i
{
    font-size:18px;
    float: left;
    margin-top: -1px;
    margin-right: 5px
}
.adianti-submenu ul li a
{
    color: #606062;
    cursor: pointer;
    white-space: nowrap;
}
.adianti-submenu ul li a:hover
{
    color: #727376;
}
.toggle-submenu
{
    width: 84px;
    margin: auto;
    padding: 8px;
    cursor: pointer;
    display: none;
}
.toggle-submenu i
{
    font-size: 20px;
    float: left;
    margin-right: 5px;
    line-height: 18px;
    margin-top: 2px;
}

.adianti-header-submenu
{
    border-top: 1px solid #ddd;
    padding: 0px !important;
    margin-top: 12px;
    padding-left: 8px !important;
    display: none !important;
}


/*CONTENT*/
.adianti-content
{
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #ddd;
}
.box
{
    width: 70%;
    margin: auto;
    overflow: hidden;
    max-width: 1200px;
    text-align: left;
}
.products-vitrine-content
{
    width: 70%;
    margin: auto;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
}
.products-vitrine-left
{
    width: 75%;
    float: left;
}
.products-vitrine-right
{
    float: right;
    width: 24%;
    text-align: center;
}
.adianti-products-content
{
    background: #000000;
    height: 59px;
    color: #ffffff;
    width: 100%;
    text-align: center;
    padding: 10px;
    padding-top: 13px;
    font-size: 23px;
    font-family: 'Raleway', sans-serif;
}
.adianti-products-text
{
   font-size: 14px;
   line-height: 14px;
}
.adianti-products-name
{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    line-height: 23px;
    margin-bottom: 2px;
}
.fixed
{
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
}
.fixed .adianti-products-text
{
    display: none;
}
.fixed .adianti-products-content
{
    font-size: 20px;
    padding-top: 10px;
}
.fixed .adianti-products-content
{
    height: 50px;
    padding-top: 11px;
}




/*FOOTER*/
.adianti-footer
{
    background: #eee;
    padding: 10px;
    color: #525252;
}
.adianti-footer-content
{
    width: 100%;
    margin: auto;
    font-size: 13px;
    background: #eee;
}
.adianti-footer-content ul
{
    display: flex;
    width: 50%;
    margin: auto;
    padding: 20px;
}
.adianti-footer-content ul li
{
    border-right: 1px solid #ddd;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}
.adianti-footer-line
{
    padding: 10px;
    text-align: center;
}
.no-border
{
    border: none !important
}
.toggle
{
    display: none;
    font-size: 33px;
    margin-top: 10px;
    float: right;
    cursor: pointer;
}
.show
{
    display: block;
}



/*GENRAL*/
.photo-center
{
    width: 50px;
    height: 50px;
    background: #ccc;
    border-radius: 50px;
    margin: auto;
    margin-bottom: 7px;
}
.photo-left
{
    width: 50px;
    height: 50px;
    background: #ccc;
    border-radius: 50px;

    float: left;
    margin-right: 5px
}
.title
{
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 5px;
}
.particulars
{
    padding: 10px;
    text-align: justify
}
.particulars i
{
    color: #FFDB52;
    font-size: 35px;
    float: left;
    margin-right: 9px;
}
.particulars span
{
    font-size: 13px;
    font-weight: 600;
}
.solutions
{
    padding-top: 18px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-flex;
}
.solutions li
{
    border-right: 1px solid #ddd;
    padding-right: 30px;
    padding-left: 30px;
    text-align: center;
}
.solutions li a
{
    color: #2c2c2c;
    font-size: 21px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300 !important;
}
.depositions
{
    display: flex;
    width: 100%;
    margin: auto;
    padding-top: 19px;
    padding-bottom: 31px;
    padding-left:0px;
    padding-right: 0px
}
.depositions li
{
    border-right: 1px solid #ddd;
    text-align: center;
    width: 100%;
    padding: 13px;
}
.box-subtitle
{
    line-height: 37px;
    font-size: 36px;
    margin-bottom: 6px;
    font-family: 'Raleway', sans-serif;
    text-align: left;
    margin-top: 13px;
}
.box-subtitle-center
{
    line-height: 37px;
    margin: auto;
    font-size: 36px;
    text-align: center;
    margin-bottom: 14px;
    max-width: 600px;
    margin-bottom: 30px;
    font-family: 'Raleway', sans-serif;
}
.box-subtitle-text-center
{
    text-align: center;
}
.box-subtitle-text
{
    text-align: left;
    font-size: 17px;
}
.box-subtitle-text-justify
{
    text-align: justify;
    font-size: 17px;
    margin-top: 15px;
}
.button-download
{
    border: none;
    padding: 8px;
    line-height: 17px;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #ffffff;
    text-align: left;
    border-radius: 4px;
    margin-bottom: 5px;
    text-align: center;
}

a.button-download
{
    text-decoration: none;
}

a.button-download:hover
{
    color:white;
}

button.button-download i
{
    font-size: 35px;
    float: left;
    margin-right: 3px;
}
.button-download div
{
    font-size: 17px;
    font-weight: 600;
}
.button-download:hover
{
    opacity: 0.7;
}

.button-download-clean
{
    border: none;
    line-height: 15px;
    width: 100%;
    text-align: left;
    background: none;
    font-size: 15px;
    color: #808080;
    margin-bottom: 10px;
}
.button-download-clean i
{
    font-size: 25px;
    float: left;
    margin-right: 6px;
    border-radius: 50px;
    color: #666666;
    text-align: center;

}
.button-download-clean div
{
    font-size: 16px;
}
.button-download-clean:hover
{
    opacity: 0.7;
}
.button-idx
{
    line-height: 13px;
    text-align: left;
    background: #eee;
    border: none;
    height: 45px;
    border-radius: 3px;
    font-size: 14px;
    padding: 16px;
    color: #666666;
    margin-top: 1px;
}
.button-idx.check
{
    background: #ffffff;
    border-color: #ddd;
    height: 47px;
    border: 1px solid #ddd;
    border-bottom: none;
    border-radius: 4px 4px 0px 0px;
}
.button-idx i
{
    font-size: 18px;
    float: left;
    margin-right: 6px;
    margin-top: -3px;
    border-radius: 50px;
    color: #666666;;
    text-align: center;
}
.button-idx:not(.check):hover
{
    opacity: 0.7;
}
.button-default
{
    line-height: 13px;
    text-align: left;
    background: #eee;
    border: none;
    height: 45px;
    border-radius: 3px;
    font-size: 14px;
    padding: 16px;
    color: #ffffff;
    margin-bottom: 6px;
}
.button-default.check
{
    background: #ffffff;
    border-color: #ddd;
}
.button-default i
{
    font-size: 24px;
    float: left;
    margin-right: 6px;
    margin-top: -5px;
    border-radius: 50px;
    color: #ffffff;
    text-align: center;
}
.button-default:hover
{
    opacity: 0.7;
}
.adianti-pannel
{
    background: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center  !important;
    background-clip: center;
    background-origin: center;
    background-attachment: fixed !important;
    vertical-align: middle;
    display: flex;
    min-height: 460px;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.3);
    padding: 10px;
}
.adianti-pannel-text
{
    width: 70%;
    margin: auto;
    color: #ffffff;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 180px;
}
.adianti-functions
{
    text-align: center;
    width: 25%;
    line-height: 15px;
    float: left;
    padding: 10px;
}
.adianti-functions i
{
    font-size:35px;
}
.adianti-functions span
{
    font-size: 14px;
}
.container
{
    width: 70%;
}
.list
{
    background: #F9F9F9;
}
.box-dialog
{
    background: #f9f9f9;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: justify;
    max-width: 70%;
    margin: auto;
    margin-bottom: 14px;
}

.box-dialog.white
{
    background: white;
}

.box-capitulo
{
    background: #FEFEFE;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
    text-align: left;
    max-width: 100%;
    margin: auto;
    margin-bottom: 14px;
    font-size: 10pt;
}

.box-capitulo .title
{
    display:block;
    width: 100%;
    text-align:center;
}

.box-dialog p 
{
    font-weight: 600;
    text-align: right;
    margin-top: 5px;
    font-style: normal;

}
.box-dialog i 
{
    float: left;
    margin-right: 5px;
    font-size: 25px;
}
.icon-pannel
{
    font-size: 32px;
    background: #ffffff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    padding-top: 9px;
    text-align: center;
}
.box-table
{
    text-align: left;
    margin: auto
}
.box-table th
{
    background: #ddd;
    padding: 5px;
}
.box-table td
{
   padding: 5px; 
}
.box-table tr
{
    border-bottom: 1px solid #ddd;
}
.box-column {
    margin: auto;
    display: flex;
    max-width: 1200px;
}
.adianti-form-display
{
    background: #ffffff;
    padding: 19px;
    border-radius: 4px;
    text-align: left;
}

.adianti-form-display input, .adianti-form-display textarea
{
    padding:15px;
    height: 45px;
    margin: 5px;
    border: 1px solid #ddd;
    box-shadow: none !important;
    margin: 0px;
    margin-bottom: 10px;
    width: 100%
}
.curtain
{
    padding: 20px;
}
.curtain .col-md-3
{
    font-size: 13px;
}
.curtain .col-md-3 span
{
    font-size: 16px;
    line-height: 33px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}
.adianti-content-curtain
{
    width: 100%;
    position: absolute;
    z-index: 9999;
    background: #eee;
    border-bottom: 1px solid gray;
    border-top: 1px solid #ddd;
    padding: 18px;
}
.bullet-content
{
    padding: 0px;
    text-align: center;
    margin: auto;
}

.bullet-content-left-center
{
    padding: 0px;
    margin: auto;
    text-align: left;
    margin-top: 11px;
    border-top: 1px solid #ddd;
    padding-top: 16px;
}
.apps-icon
{
    background: #7a7a7a;
    color: #fff;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    padding-top: 8px;
    font-size: 35px;
    margin-bottom: 10px;
}
.link-div
{
    text-decoration: none;
    color: inherit;
    font-size: initial;
}
.link-div:hover
{
    color: #fff;
    opacity: 0.7
}
.icon-big
{
    font-size: 19px !important;
    margin-left: 7px;
}
.news-day
{
    font-size: 35px;
    line-height: 35px;
    text-align: center;
    font-weight: 600;
    margin-right: 5px;
}
.news-mouth
{
    font-size: 20px;
    text-align: center;
}
.news-country
{
    text-align: center;
}
.news-data
{
    border-bottom: 2px solid #ddd;
    padding: 10px;
    text-align: center;
}
.news-text
{
    text-align: justify;
    padding-bottom: 46px;
}

.news-text a
{
    color: #337ab7;
}

.news-title
{
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
    line-height: 35px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.news-by
{
    color: #777;
    margin-bottom: 8px;
}
.news-by i
{
    float: left;
    margin-right: 6px;
}
.news-content
{
    width: 50%;
    margin-bottom: 26px;
}






/*CUSTOM*/
.panel-default>.panel-heading 
{
    color: inherit;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-title 
{
    margin-top: 0;
    margin-bottom: 0;
    font-size: inherit;
    color: inherit;
    text-align: left;
}

.pager li>a, .pager li>span 
{
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.pager 
{
    padding-left: 0;
    margin: 0;
    text-align: center;
    list-style: none;
    background: #cbcbcb;
    padding-top: 10px;
    //border-bottom: 1px solid #ddd;
}

.adianti-header-buttons
{
    float: right;
    margin-top: 10px;
}

.col-md-6
{
    margin-left: 0px;
    vertical-align: middle;
    margin-top: 9px;
    margin: auto;
    overflow: hidden;
    padding-bottom: 10px;
}
.col-md-4
{
    margin-left: 0px;
    vertical-align: middle;
    margin-top: 9px;
    margin: auto;
    overflow: hidden;
    padding-bottom: 10px;
}
.col-md-offset-2 ul, .panel-body ul
{
    list-style-image: url(../../../images/bullet.png);
}
.bullet-big
{
    font-size: 22px;
}
.bullet-small
{
    font-size: 20px;
    margin-right: 10px;
}
.bullet-small-close
{
    font-size: 20px;
    margin-right: 3px;
}
.img-thumbnail 
{
    margin: 5px;
}


.alert 
{
    padding: 8px 10px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 3px;
    text-align: center;
    margin: auto;
}
.alert-danger, .alert-error 
{
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    margin: auto;
    margin-top: 26px;
    text-align: center;
}





/*CORES*/
.yellow
{
    color: #dfb205;
}
.yellow2
{
    color: #cfac00;
}
.bkg-yellow
{
    background: #ffe583;
}
.bkg-yellow2
{
    background: #dfb205;
}
.bkg-blue
{
    background: #3c7adf;
}
.blue
{
    color: #3c7adf;
}
.bkg-blue2
{
    background: #4285F4;
}
.green, .green i
{
    color: #79b947;
}
.green2
{
    color: #579329;
}
.bkg-green
{
    background: #79b947;
}
.orange
{
    color: #FF7C12;
}
.bkg-orange
{
    background: #FF7C12;
}
.bkg-green2
{
    background: #579329;
}
.red, .red i
{
    color: #B22222;
}
.red2
{
    color: #aa3030;
}
.bkg-red
{
    background: #cf5050;
}
.bkg-red2
{
    background: #aa3030;
}
.black
{
    color: #000000;
}
.black2
{
    color: #000000;
}
.bkg-black
{
    background: #000000;
}
.bkg-black2
{
    background: #000000;
}
.gray
{
    color: #4c4c4c;
}
.bkg-gray
{
    background: #7a7a7a;
}
.bkg-gray2
{
    background: #9E9E9E;
}
.bkg-gray3
{
    background: #c5c5c5;
}
.bluesky
{
    color: #516ea6;
}
.bluesky2
{
    color: #345b98;
}
.bkg-bluesky
{
    background: #516ea6;
}
.bkg-bluesky2
{
    background: #345b98;
}
.geendark
{
    color: #32a142;
}
.geendark2
{
    color: #0f8d3d;
}
.bkg-geendark
{
    background: #32a142;
}
.bkg-geendark2
{
    background: #0f8d3d;
}
.write
{
    color: #ffffff;
}





/*RESPONSIVIDADE - ESTRUTURA*/
@media screen and (max-width: 800px) 
{
    .adianti-pannel-text
    {
        margin-top: auto;
    }
    .box-column
    {
        display: grid !important;
        text-align: center !important;
    }
    .adianti-content
    {
        padding: 27px;
    }
    .col-md-6, .col-md-4, .col-md-8
    {
        padding: 0px;
        padding-top: 10px;
    }
    .box-subtitle, .box-subtitle-text
    {
        text-align: center;
    }
    .box-dialog
    {
        max-width: 90%;
    }
    .box, .depositions, .adianti-footer-content ul
    {
        display: grid;
    }
    
    .adianti-footer-content ul
    {
        width:70%;
    }
    
    .depositions li, .adianti-footer-content ul li
    {
         border: none;
    }
    .home-box-left, .home-box-center, .home-box-right
    {
        max-width: 90%;
        padding-bottom: 20px;
    }
    .box 
    {
        width: 100%;
    }
    .box-column .col-md-6 .row
    {
        text-align: center !important;
    }
    .box-column .col-md-6
    {
        text-align: center !important;
    }
    .button-idx.check
    {
        border: 1px solid #ddd;
        border-radius: 4px;
    }
    .box-table
    {
        font-size: 14px;
        width: 100%
    }
    .pager
    {
        padding-bottom: 15px;
    }
    .shell
    {
        width: 90%
    }
}

@media screen and (max-width: 470px) 
{
    .solutions b
    {
        display: none;
    }
    .news-data
    {
        display: flex;
        justify-content: center;
        border-bottom: none !important;
    }
    .news-day
    {
        font-size: 35px;
        line-height: 35px;
        text-align: center;
        font-weight: 600;
        margin-right: 5px;
    }
    .news-mouth
    {
        font-size: 15px;
        text-align: center;
        margin-right: 5px;
    }
    .news-country
    {
        text-align: center;
    }
}






/*RESPONSIVIDADE - MENU*/
@media screen and (max-width: 1300px) 
{
    .adianti-header-content
    {
        width: 95%;
    }
    
    .adianti-footer-content ul
    {
        width:60%;
    }
}

@media screen and (max-width: 960px) 
{
    .adianti-header-content
    {
        width: 95%;
    }
    .adianti-header-menu:not(.back-mark)
    {
        display: block;
    }
    .adianti-header-menu:not(.back-mark), .contact, .back-mark
    {
        display: none;
    }
    .toggle, .contact
    {
        display: block !important;   
    }
    .adianti-header-logo 
    {
        float: left;
    }
    .adianti-header-menu:not(.back-mark)
    {
        background: #ffffff;
        position: absolute;
        width: 223px;
        right: 0;
        margin-top: 64px;
        z-index: 999;
        height: 100%;
        border-left: 1px solid #ddd;
    }
    .adianti-header-menu:not(.back-mark) ul
    {
        display: grid;
        text-align: right;
        padding: 10px;
    }
    .adianti-header-menu:not(.back-mark) ul li
    {
        border: none;
        padding: 5px;
        text-align: left;
    }
    .adianti-header-menu:not(.back-mark) ul li a
    {
        font-size: 14px;
    }
    .adianti-header-submenu
    {
        display: block !important;
    }
    .solutions
    {
        display: block;
        text-align: center;
        overflow: hidden;
    }
    .solutions li
    {
        text-align: center !important;
        border: none;
        margin-top: 10px;
    }

    /*RESPONSIVIDADE - SUBMENU*/
    .toggle-submenu
    {
        display: block;
    }
    .adianti-submenu
    {
        display: none;
        background: #ffffff;
        position: absolute;
        width: 100%;
        z-index: 999;
        border-bottom: 1px solid #ddd;
        background: #eee;
    }
    .adianti-submenu ul
    {
        display: grid;
        text-align: center;
        width: 200px;
        padding: 0;
    }
    .adianti-submenu ul li
    {
        border: none;
        padding: 5px;
        text-align: center;
        display: inline;
    }
}


.dropdown-submenu
{
    position: relative;
}

.dropdown-submenu>.dropdown-menu
{
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu
{
    display: block;
}

.dropdown-submenu>a:after
{
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after
{
    border-left-color: #fff;
}

.dropdown-submenu.pull-left
{
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu
{
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu
{
    font-size: 12px;
}

.features b
{
    text-transform:uppercase;
}


.card {
    height: 100%;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    background-color: #FFFFFF;
    text-align: center;
}

.card .heading {
    color: #3c79e0;
    font-size: 24px;
    line-height: 34px;
    font-weight: 100;
    margin-top:15px;
}

.card .content {
    font-size: 20px;
    line-height: 1.7;
    margin-top: 26px;
    color: #888888;
    font-weight: 100;
}

.card > :first-child {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
}

.card > :not(:first-child) {
    margin-left: 30px;
    margin-right: 30px;
}

.card > :not(:first-child) {
    margin-left: 30px;
    margin-right: 30px;
}


.case
{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: none;
}
.case .box-subtitle, .case .box-subtitle-text
{
    padding-left: 25px;
    padding-top:20px;
}
.case-banner
{
    background:  #eee;
    margin-top: 23px;
    color: #ffffff;
    padding: 36px;
    font-family: 'Raleway', sans-serif;
    font-size: 37px;
    text-align: center;
    line-height: 46px;
}
.case-banner-info
{
    background: #eee;
    padding: 22px;
    line-height: 17px;
    border-bottom: 1px solid #ddd
}
.case-quote
{
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
}
.case-banner-info-area
{
    max-width: 500px;
}
.case-banner-indicator-number
{
    font-size: 40px;
    font-weight: 600;
}
.case-banner-indicator
{
    background: red;
    color: #fff;
    padding: 47px;
    padding-top: 30px;
}

.case-marker-vertical
{
    background: red;
    width: 3px;
    height: 154px;
    float: left;
}
.case-marker-horizontal
{
    background: red;
    max-width: 150px;
    width: 100%;
    height: 3px;
    margin: auto;
    margin-bottom: 35px;
}
.case-comment
{
    padding: 29px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-size: 17px;
}

.case-comment i
{
    font-size: 50px;
}
@media screen and (max-width: 960px) 
{
    .case-marker-vertical
    {
        display: none;
    }
    .case .box-subtitle, .case .box-subtitle-text
    {
        padding-left: 0px;
        padding-top:0px;
    }
    .case-banner-indicator-column
    {
        margin-bottom: 40px;
    }
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}